Issue 122141 - [sidebar]when click "more" button in text panel,no character property dialog pop up.
[sidebar]when click "more" button in text panel,no character property dialog ...
Status: CLOSED FIXED
Product: Calc
Classification: Application
Component: ui
4.0.0-dev
All All
: P3 normal (vote)
: 4.0.0
Assigned To: Oliver-Rainer Wittmann
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-23 06:46 UTC by Du Jing
Modified: 2013-05-18 13:44 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Du Jing 2013-04-23 06:46:58 UTC
Trunk build: 0

steps:
1.new a spreadsheet
2.focus a cell and keep in edit status
3.input some text and select them
4.click "more" button in text panel in side bar

defect:
no character property dialog pop up.
Comment 1 Oliver-Rainer Wittmann 2013-04-24 15:32:32 UTC
fix in progress
Comment 2 SVN Robot 2013-04-25 14:01:40 UTC
"orw" committed SVN 0 into trunk:
122141: introduce missing Slot for opening Character Font dialog for Text pro...
Comment 3 Oliver-Rainer Wittmann 2013-04-25 14:02:19 UTC
fixed on trunk for AOO 4.0
Comment 4 DanielAlvaro 2013-05-18 13:44:39 UTC
Hello, 

I reproduced this issue with the version 4.0 and I didn't have any problem when I followed the steps, Can you try again and check if you have the problem yet?

I'll close this bug but you can reopen it if you want.


Regards,

Daniel Alvaro.